How to remove lua5.1-policy-dev from Debian 9 (Stretch)